uuid: 6430f2e8-5f4c-4374-8cb6-1853465f38f8
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.node_view
  module:
    - ctools
    - ctools_block
    - panels
id: node_view-panels_variant-3
label: Ressource
variant: panels_variant
variant_settings:
  blocks:
    caa20f04-91a3-4d10-88a2-b19119931e41:
      id: 'entity_field:node:field_type_de_ressource'
      label: 'Type de ressource'
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: entity_reference_label
        settings:
          link: false
        third_party_settings: {  }
        weight: 0
      region: top
      weight: -2
      uuid: caa20f04-91a3-4d10-88a2-b19119931e41
      context_mapping:
        entity: node
    bdb9f644-29c7-40b1-aa7c-2530897794dd:
      id: 'entity_field:node:title'
      label: Titre
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: string
        settings:
          link_to_entity: false
        third_party_settings: {  }
        weight: 0
      region: top
      weight: -1
      uuid: bdb9f644-29c7-40b1-aa7c-2530897794dd
      context_mapping:
        entity: node
    afc0d035-08fd-4687-a48a-eed9c8577b69:
      id: 'entity_field:node:field_edition'
      label: Édition
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: text_default
        settings: {  }
        third_party_settings: {  }
        weight: 0
      region: top
      weight: 0
      uuid: afc0d035-08fd-4687-a48a-eed9c8577b69
      context_mapping:
        entity: node
    0816ff32-87ea-4fb9-aced-785cb9f88351:
      id: 'entity_field:node:field_auteur_s_'
      label: Auteur(s)
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: text_default
        settings: {  }
        third_party_settings: {  }
        weight: 0
      region: top
      weight: 1
      uuid: 0816ff32-87ea-4fb9-aced-785cb9f88351
      context_mapping:
        entity: node
    c5ab2dd3-9440-42ac-b154-3ca5104bc01e:
      id: 'entity_field:node:field_date_de_parution'
      label: 'Date de parution'
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: datetime_default
        settings:
          timezone_override: ''
          format_type: short_text
        third_party_settings: {  }
        weight: 0
      region: top
      weight: 2
      uuid: c5ab2dd3-9440-42ac-b154-3ca5104bc01e
      context_mapping:
        entity: node
    71399ea0-2f5c-417d-9360-727c67b95baf:
      id: 'entity_field:node:field_mots_clefs'
      label: 'Mots clefs'
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: entity_reference_label
        settings:
          link: false
        third_party_settings: {  }
        weight: 0
      region: top
      weight: 3
      uuid: 71399ea0-2f5c-417d-9360-727c67b95baf
      context_mapping:
        entity: node
    3912e9a7-5970-4e0e-a28a-fcd7e82951d3:
      id: 'entity_field:node:field_textes'
      label: Textes
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: entity_reference_revisions_entity_view
        settings:
          view_mode: default
        third_party_settings: {  }
        weight: 0
      region: second
      weight: 0
      uuid: 3912e9a7-5970-4e0e-a28a-fcd7e82951d3
      context_mapping:
        entity: node
    d43e215d-22e3-4ada-b499-0f3a30491af6:
      id: 'entity_field:node:field_textes'
      label: Textes
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: entity_reference_revisions_entity_view
        settings:
          view_mode: textes_toc
        third_party_settings: {  }
        weight: 0
      region: first
      weight: 0
      uuid: d43e215d-22e3-4ada-b499-0f3a30491af6
      context_mapping:
        entity: node
    4c39946f-8944-4d6c-8222-9d20645819f8:
      id: 'entity_field:node:field_fichiers'
      label: Fichiers
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: file_default
        settings:
          use_description_as_link_text: true
        third_party_settings: {  }
        weight: 0
      region: third
      weight: 0
      uuid: 4c39946f-8944-4d6c-8222-9d20645819f8
      context_mapping:
        entity: node
    53f81f34-ebcc-428a-8c87-734af8a9c832:
      id: 'entity_field:node:field_liens'
      label: Liens
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: link
        settings:
          trim_length: 80
          url_only: false
          url_plain: false
          rel: nofollow
          target: _blank
        third_party_settings: {  }
        weight: 0
      region: third
      weight: 0
      uuid: 53f81f34-ebcc-428a-8c87-734af8a9c832
      context_mapping:
        entity: node
    f010da21-2019-4b5b-bcc0-4b0978cea865:
      id: 'entity_field:node:field_ress'
      label: 'Ressources liées'
      provider: ctools_block
      label_display: '0'
      formatter:
        label: above
        type: entity_reference_entity_view
        settings:
          view_mode: sidebar
        third_party_settings: {  }
        weight: 0
      region: third
      weight: 0
      uuid: f010da21-2019-4b5b-bcc0-4b0978cea865
      context_mapping:
        entity: node
  id: panels_variant
  uuid: b5627768-1551-49dd-b8bb-f0c8af9745f6
  label: null
  weight: 0
  layout: layout_threecol_25_50_25
  layout_settings:
    label: ''
  page_title: ''
  storage_type: page_manager
  storage_id: node_view-panels_variant-3
  builder: standard
page: node_view
weight: 0
selection_criteria:
  -
    id: 'entity_bundle:node'
    bundles:
      ressource: ressource
    negate: false
    context_mapping:
      node: node
selection_logic: and
static_context: {  }
